.drag_drop_file_capture,
.drag_drop_file_fail {

    position: fixed;
    display: block;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 2000;
    
    background-image: -webkit-gradient(radial, 50% 50%,200,50% 50%,20, from(rgba(0, 0, 0, 0.90)), to(rgba(0, 0, 0, 0.50)));
    background-image: -webkit-radial-gradient(50% 50%, rgba(0, 0, 0, 0.50), rgba(0, 0, 0, 0.90));
    background-image: -moz-radial-gradient(50% 50%, rgba(0, 0, 0, 0.50), rgba(0, 0, 0, 0.90));
    background-image: -o-radial-gradient(50% 50%, rgba(0, 0, 0, 0.50), rgba(0, 0, 0, 0.90));
    background-image: -ms-radial-gradient(50% 50%, rgba(0, 0, 0, 0.50), rgba(0, 0, 0, 0.90));
    background-image: radial-gradient(50% 50%, rgba(0, 0, 0, 0.50), rgba(0, 0, 0, 0.90));

}

.drag_drop_file_capture div,
.drag_drop_file_fail div {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 600px;
    height: 100px;
    margin: -50px 0 0 -300px;
    font-size: 40px;
    font-size: 2.5rem;
    text-shadow: 0 2px 5px black;
    text-align: center;
}

.drag_drop_file_capture div span,
.drag_drop_file_fail div span { 
	font-size: 40px;
	font-size: 2.5rem; 
	color: #0099ff; 
	}
.drag_drop_file_capture div i,
.drag_drop_file_fail div i { margin: 0 .2em; position: relative; top:0; color: white; }
